/* Home Page
=================================*/

.hdr_dkgrey { text-align: left; padding: 5px 4px 0px 8px; height: 22px; background: url('../graphics/hdr_dkgrey.gif') repeat-x; color: #fff; text-transform: uppercase; font: bold 13px Arial, Helvetica, sans-serif; }
.hdr_grey { text-align: left; padding: 5px 4px 0px 8px; height: 22px; background: url('../graphics/hdr_grey.gif') repeat-x; color: #fff; text-transform: uppercase; font: bold 13px Arial, Helvetica, sans-serif; }
.hdr_yellow { text-align: left; padding: 5px 4px 0px 8px; height: 22px; background: url('../graphics/hdr_yellow.gif') repeat-x; color: #282828; text-transform: uppercase; font: bold 13px Arial, Helvetica, sans-serif; }

#weekend { width: 234px; background: #fff; margin: 0 0 8px 0; }
#weekend p { margin: 7px 7px; }
#weekend .more a:link, #weekend .more a:visited { display: block; width: 218px; padding: 4px 8px; background: #a9a9a9; color: #5c5c5c; text-align: right; text-decoration: none; font: bold 11px Arial, Helvetica, sans-serif; text-transform: lowercase; }
#weekend .more a:hover, #weekend .more a:active { display: block; width: 218px; padding: 4px 8px; background: #a9a9a9; color: #000000; text-align: right; text-decoration: none; font: bold 11px Arial, Helvetica, sans-serif; text-transform: lowercase; }

#home_scripture { text-align: center; width: 234px; background: #1c1c1c; margin: 0 0 8px 0; }
.home_scripture { width: 188px; margin: 0px 12px; padding: 8px 0px 0px 22px; color: #fff; text-align:left; background: url('../graphics/icon_book.gif') no-repeat 0px 8px; }
.home_scripture p { margin: 0px; padding: 0px; color: #fff; text-align:left; }
.home_scripture a:link, .home_scripture a:visited { color: #ffd413; text-decoration: underline; }
.home_scripture a:hover { color: #fff; text-decoration: underline; }
#home_scripture .home_scripture h1 { margin: 0px;  padding: 0px; text-align:left; font: normal 11px Arial; font-style: italic; color: #ccc;}

#home_scripture .more a:link, #home_scripture .more a:visited { display: block; width: 218px; margin-top: 8px; padding: 4px 8px; background: #a9a9a9; color: #5c5c5c; text-align: right; text-decoration: none; font: bold 11px Arial, Helvetica, sans-serif; text-transform: lowercase; }
#home_scripture .more a:hover, #home_scripture .more a:active { display: block; width: 218px; padding: 4px 8px; background: #a9a9a9; color: #000000; text-align: right; text-decoration: none; font: bold 11px Arial, Helvetica, sans-serif; text-transform: lowercase; }

#home_events { text-align: center; width: 234px; background: #1c1c1c; margin: 0 0 4px 0; }
#home_events .more a:link, #home_events .more a:visited { display: block; width: 218px; padding: 4px 8px; background: #a9a9a9; color: #5c5c5c; text-align: right; text-decoration: none; font: bold 11px Arial, Helvetica, sans-serif; text-transform: lowercase; }
#home_events .more a:hover, #home_events .more a:active { display: block; width: 218px; padding: 4px 8px; background: #a9a9a9; color: #000000; text-align: right; text-decoration: none; font: bold 11px Arial, Helvetica, sans-serif; text-transform: lowercase; }

.home_events0 { width: 210px; margin: 10px 12px 0px 12px; padding: 0 0 8px 0; color: #fff; }
.home_events1 { width: 210px; margin: 0px 12px 8px 12px; padding-top: 8px; border-top: 1px solid #303030; color: #fff; }
.home_events0 img, .home_events1 img { margin-bottom: 3px; }
.home_events0 h2, .home_events1 h2 { text-align: left; font: bold 13px Arial, Helvetica, sans-serif; color: #ff9923; margin: 0px; padding: 0px; }
#home_events .home_events0 p, #home_events .home_events1 p { text-align: left; color: #fff; margin: 0px; }

#listen { width: 374px; background: #bdbdbd; margin: 0 0 8px 0; }
#listen .more a:link, #listen .more a:visited { display: block; width: 358px; padding: 4px 8px; background: #535353; color: #ff9922; text-align: right; text-decoration: none; font: bold 11px Arial, Helvetica, sans-serif; text-transform: lowercase; }
#listen .more a:hover, #listen .more a:active { display: block; width: 358px; padding: 4px 8px; background: #535353; color: #ffd413; text-align: right; text-decoration: none; font: bold 11px Arial, Helvetica, sans-serif; text-transform: lowercase; }
#listen_cont { background: url('../graphics/bg_listen.gif') repeat; overflow: hidden; }

.home_audio { width: 374px; height: 40px; }
.play_link { float: left; width: 35px; height: 25px; }
.play_link a:link, .play_link a:visited { display: block; background: url('../graphics/icon_rss.gif') no-repeat 0px 0px; width: 18px; height: 18px; margin: 11px 0px 0px 7px; padding: 0px; }
.play_link a:hover { display: block; background: url('../graphics/icon_rss.gif') no-repeat 0px -18px; width: 18px; height: 18px; margin: 11px 0px 0px 7px; padding: 0px; }
.play_hdr { float: left; width: 329px; height: 15px; padding: 13px 10px 0 0; }
.play_hdr a:link, .play_hdr a:visited { font: bold 12px Arial, sans-serif; color: #535353;  }
.play_hdr a:hover { font: bold 12px Arial, sans-serif; color: #000; }


#watch { width: 374px; background: #000000; margin: 0 0 8px 0; }
#watch object, #watch embed { width: 374px !important; height: 275px !important; }
#watch .more a:link, #watch .more a:visited { display: block; width: 358px; padding: 4px 8px; background: #535353; color: #ff9922; text-align: right; text-decoration: none; font: bold 11px Arial, Helvetica, sans-serif; text-transform: lowercase; }
#watch .more a:hover, #watch .more a:active { display: block; width: 358px; padding: 4px 8px; background: #535353; color: #ffd413; text-align: right; text-decoration: none; font: bold 11px Arial, Helvetica, sans-serif; text-transform: lowercase; }

#connect { width: 374px; background: #bdbdbd; margin: 0 0 4px 0; }
.connect { width: 360px; margin: 8px 7px 12px 7px; color: #313131; }
.connect h2 { font: bold 13px Arial, Helvetica, sans-serif; color: #313131; margin: 0px; padding: 0px; }
.connect p { margin-top: 0px; }
.connect .moreinfo { margin-top: -10px; }
.connect .moreinfo a:link, .connect .moreinfo a:visited { color: #313131; font: bold 11px Arial, Helvetica, sans-serif; text-decoration: none; }
.connect .moreinfo a:hover { color: #000; font: bold 11px Arial, Helvetica, sans-serif; text-decoration: underline; }
#connect .more { width: 374px; height: 22px; background: #535353; color: #ff9922; overflow: hidden; }

.music_news { width: 358px; padding: 8px; }
.music_news a { text-decoration:none; color: #000; }
.music_news .artRight { float:left; margin: 0 10px 0 0 }
.music_news .hed { font: bold 14px Arial; margin: 0 0 10px 0; }

#home_contests { width: 300px; background: #1c1c1c; margin: 0 0 4px 0; text-align: center; }
#home_contests .more a:link, #home_contests .more a:visited { display: block; width: 284px; padding: 4px 8px; background: #a9a9a9; color: #5c5c5c; text-align: right; text-decoration: none; font: bold 11px Arial, Helvetica, sans-serif; text-transform: lowercase; }
#home_contests .more a:hover, #home_contests .more a:active { display: block; width: 284px; padding: 4px 8px; background: #a9a9a9; color: #000000; text-align: right; text-decoration: none; font: bold 11px Arial, Helvetica, sans-serif; text-transform: lowercase; }

.home_contest0 { width: 280px; margin: 10px 10px 0px 10px; padding: 0 0 8px 0; color: #fff; }
.home_contest1 { width: 280px; margin: 0px 10px 8px 10px; padding-top: 8px; border-top: 1px solid #303030; color: #fff; }
.home_contest0 img, .home_contest1 img { margin-bottom: 3px; }
.home_contest0 h2, .home_contest1 h2 { text-align: left; font: bold 13px Arial, Helvetica, sans-serif; color: #ff9923; margin: 0px; padding: 0px; }
#home_contests .home_contest0 p, #home_contests .home_contest1 p { text-align: left; color: #fff; margin: 0px; }

